Ghostscript远程命令执行高危漏洞

 
0 152
人脸识别
2018-08-22 12:22

2018年8月22日,阿里云云盾应急响应中心监测到Ghostscript多个高危漏洞,可导致远程命令执行。

 

漏洞描述

Ghostscript是Adobe PostScript和PDF的解释语言,被很多图片处理库使用,如ImageMagick、Python PIL等。近期,有国外安全研究人员公布了最新发现的GhostScript远程命令执行漏洞的细节信息,使用到GhostScript的web应用存在潜...

来源:阿里云

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:Ghostscript远程命令执行高危漏洞
原文地址:https://aliyunnew.com/a/Ghostscript-remote-command-to-execute-highrisk-vulnerabilities.html
发布时间:2018-08-22 12:22
相关话题

阿里云是什么

阿里云,阿里巴巴集团旗下云计算品牌,全球卓越的云计算技术和服务提供商。创立于2009年,在杭州、北京、硅谷等地设有研发中心和运营机构。...查看更多

关于漏洞

漏洞——顾名思义,能让东西漏过去的不应有的缝隙或小孔儿,也指代(说话、做事、办法等)不周密的地方,近意破绽。现在漏洞主要是指在软件、硬件、协议的具体实现或是系统安全策略上存在的缺陷。这种缺陷可以让攻击者在未授权的情况下访问或是破坏系统,威胁到系统的安全。高危漏洞即是指软件出现极其严重的漏洞,这些漏洞...查看更多
猜您喜欢
回帖
  • 抢占沙发~~